@charset "gb2312";
/* CSS Document */

/* Box one  By 陈兴 2013年8月8日15:07 痛苦终将过去，我必将走出阴霾，我爱的人必定是值得我爱的人！加油！ */
#box1 {}
#box1 .gift1 {float:left;width:380px;margin-right:20px;}
#box1 .gift2 {float:left;width:310px;margin-right:10px;}
#box1 .gift3 {float:right;width:272px;}

#box1 .gift1 .title {font-size:14px;height:30px;line-height:30px;font-weight:bold;background:url(../images/zcopybg.gif) no-repeat;width:350px; padding-left:28px;}
#box1 .gift1 .title .more {float:right; margin-top:8px;*margin-top:-22px; background:url(../images/more1.gif) no-repeat; width:64px; height:21px; display:block;}
#box1 .gift1 .content {}
#box1 .gift1 .content p{text-indent:24px;line-height:21px;}
#box1 .gift1 .content p img{width:149px;height:83px;float:left;padding:5px;}


#newstab{}
#newstab .item{width:310px;}
#newstab .item .tab{position:relative;height:29px;border-bottom:1px solid #cdcdcd;}
#newstab .item .tab .switchBtn{position:absolute;right:0;display:none;}
#newstab .item .tab ul{position:absolute;left:15px;width:255px;height:28px;overflow:hidden; margin-top:4px;}
#newstab .item .tab ul li{float:left;cursor:pointer;line-height:26px;width:85px; text-align:center;background:url(../images/news-bg.jpg) no-repeat;}
#newstab .item .tab ul li.current{cursor:pointer;color:#fff;background:url(../images/news-bg1.jpg) no-repeat; width:85px; text-align:center;}
#newstab .item .items{display:none;background:url(../images/icon_num.gif) 15px 4px no-repeat;padding:0 15px; margin-top:10px;}
#newstab .item .items li{height:25px;line-height:25px;padding-left:22px;}

#box1 .gift3 .title {height:30px;line-height:30px; color:#fff;background:url(../images/zserver.gif) no-repeat;width:262px; padding-left:10px;}
#box1 .gift3 .title .more {float:right; margin-top:13px;*margin-top:-17px; background:url(../images/more2.gif) no-repeat; width:44px; height:13px; display:block;}
#box1 .gift3 .content {}
#box1 .gift3 .content p{text-indent:24px;line-height:21px; background:url(../images/zserver_k.gif) no-repeat 0 170px; height:195px;}
#box1 .gift3 .content p img{width:90px;height:87px;float:right;padding:5px;}


/* Box two 2013年8月8日20:47 By 陈兴 */


#box2 {border-top:#cdcdcd 1px dotted; overflow:hidden;}

#box2 .wrap {width:328px; float:left; height:148px; border-bottom:#cdcdcd 1px dotted; margin-top:10px;}
#box2 .wrap .title { line-height:28px; font-size:14px; font-weight:bold; background:url(../images/ico03.gif) no-repeat 8px 8px; padding-left:25px;}
#box2 .wrap .title .more {float:right; margin-top:5px;*margin-top:-25px; margin-right:15px;background:url(../images/more3.gif) no-repeat; width:38px; height:13px; display:block;}
#box2 .wrap .content { overflow:hidden;}
#box2 .wrap .content .pic {float:left; width:150px; text-align:center;}
#box2 .wrap .content .pic img {width:136px; height:102px;}
#box2 .wrap .content .txt { width:178px;float:left; text-indent:24px;}

